#content {
  font-family: "Coolvetica Rg" !important;
  font-size: 14pt;
  }
  
  .AWRAP {
    position: relative;
    width: 620px;
    margin: 0 auto;
margin-bottom: 10px;
padding: 0px;
float: left;
border: 1pt solid white;
}

.AIMG {
    display: block;
    width: 620px;
    height: auto;
padding: 0px;
filter:
    grayscale(100%)
    sepia(100%)
    saturate(200%)
    hue-rotate(160deg)
    brightness(90%)
    contrast(90%);
}



.ATEXT {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    text-align: center;
    padding-bottom: 10px;
padding: 0px;
}

.A1 {
    margin: 0;
    padding: 5px 0;
background: rgba(0, 0, 0, 0.2);
    color: white;
    font-size: 35pt;
    line-height: 30pt;
font-family: "Cafeteria";
}

.A2 {
    margin: 0;
padding-bottom: 3pt;
    color: white;
background: rgba(0, 0, 0, 0.2);
    font-size: 20pt;
    line-height: 20pt;
font-family: "Cafeteria";

}

.BIMG {
height: auto;
width: 200px;
border: 1pt solid white;
margin-left: 5px;
margin-right: 5px;
margin-bottom: 1.5px;
padding: 0px !important;
filter:
    grayscale(100%)
    sepia(100%)
    saturate(200%)
    hue-rotate(160deg)
    brightness(90%)
    contrast(90%);
}
}

.BWRAP {
  float: right;
}


.CWRAP {
  text-align: center;
}

.CBLURB {
  display: inline-block;
  width: 240px;
  text-align: justify;
  padding: 3pt;
  margin-left: 8px;
  margin-right: 8px;
  font-size: 10pt;
  color: #fff;
  font-family: "Sono";
  font-size: 12pt !important;
  background:
    linear-gradient(
      to bottom,
      rgba(255,255,255,0.45) 0%,
      rgba(255,255,255,0.15) 50%,
      rgba(255,255,255,0.25) 100%
    );
  border: 1px solid rgba(255,255,255,0.5);
  border-radius: 8px;

  box-shadow:
    inset 0 1px 0 rgba(255,255,255,0.8),
    0 2px 6px rgba(0,0,0,0.15);
}
